.paragraph--type--component-award-block {
    max-width: var(--content-width-narrow);
    margin: -40px auto var(--margin-large) auto;
    padding: 0 8vw;
}

.award-icon {
    text-align: center;
}

.award-icon a {
    color: var(--color-primary-black);
    transition: all 0.3s ease-out 0s;
}

.award-icon a:hover {
    color: var(--color-primary-red);
}

.award-icon svg {
    height: auto;
    max-width: 50px;
    width: 100%;
}
